BLS(8)

NAME
 bls - Bareos's 'Volume LS'

SYNOPSIS
bls [options] <device-name>

DESCRIPTION
This manual page documents briefly the bls command.

OPTIONS
A summary of options is included below.

-?  Show version and usage of program.

-b bootstrap
    Specify a bootstrap file.

-c path
    Specify the Storage configuration file or directory to use.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output

-e <file>
    Specify exclude list file.

-i <file>
    Specify include list file.

-j  List jobs.

-k  List blocks.

(no -j or -k option)
    List saved files

-L  Dump label.

-p  Proceed in spite of errors.

-V volumes
    Specify volume names (separated by '|').

-v  Be verbose (can be specified multiple times).

SEE ALSO
bscan(8), bextract(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.